body{
	margin: 0;
	color: #000;
	font-size: 12px;
	line-height: 16px;
	background: url("../images/mill-1024.png") no-repeat 0 100%;
	height: 100%;
}
img{ border-style: none; }
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.print {
display:none;
}
input,
textarea,
select{
	color: #000;
	vertical-align: middle;
	font: 100% Arial, Helvetica, sans-serif;
}
blockquote, q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
a:focus,
input:focus,
textarea:focus,
select:focus{ outline: none; }
#wrapper{
	width: 951px;
	margin: 0 auto;
	overflow: hidden;
}
#header{
	position: relative;
	z-index: 102;
	height: 197px;
	padding: 0 17px 0 229px;
}
.logo img {
	height: 197px;
}
.logo{
	position: absolute;
	left: 14px;
	top: 0;
	width: 215px;
	height: 197px;
}
.logo a{
	display: block;
	height: 100%;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
#header .frame{
	overflow: hidden;
}
.top-nav{
	margin: 0;
	padding: 0 0 2px;
	list-style: none;
	float: right;
}
.top-nav li{
	float: left;
	background: url("../images/sep-01.png") no-repeat 0 2px;
	padding: 0 3px 0 14px;
	font-size: 17px;
	line-height: 20px;
}
.top-nav li:first-child{
	background: none;
}
.top-nav li a{
	color: #5d2c21;
}
.top-nav li a:hover{
	text-decoration: underline;
}
#header .tel{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 24px;
	line-height: 25px;
	margin-top: -15px !important;
	margin-bottom: -14px !important;
}
#header .tel a {text-decoration:none;color: #5D2C21;} /* by Inna : new line */
#header .tel span {
	font-size: 13px;
	font-weight: bold;
}
#header .tel > a {
	height: 30px;
	line-height: 20px;
}
#header .box .tel {
	margin-bottom: 0 !important;
}
.header-right {
	width: 279px;
}
#header .box {
	height: 168px;
}
#header .adr{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 14px;
	line-height: 14px;
	margin-top:-22px;
}
.nav{
	margin: 0;
	padding: 0 12px 0 0;
	list-style: none;
	height: 32px;
	width: 695px;
}
.nav:after {
	content: "";
	display: block;
	clear: both;
}
.nav li{
	float: left;
	width: 115px;
	font-weight: bold;
	line-height: 32px;
	text-align: center;
	position: relative;
}
.nav li.link1 a,
.nav li.link3 a,
.nav li.link5 a{
	color: #fff;
}
.nav li.link1{
	text-indent: 25px; 
	width: 117px;
}
.nav li.link2{
	text-indent: 25px;
}
.nav li.link3{
	text-indent: 25px;
}
.nav li.link4{
	text-indent: 25px;
	width: 114px;
}
.nav li.link5{
	text-indent: 25px;
	width: 116px;
}
.nav li.link6{
	text-indent: 25px;
}
.nav li .drop{
	position: absolute;
	left: 0;
	top:0;
	padding-top: 32px;
	width: 100%;
	display: none;
}
.nav li:hover .drop{
/*display: block;*/
}
.nav li .drop ul{
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
.nav li .drop ul li{/* by Inna : edit */
	width: auto;
	padding: 3px 10px;
	text-indent: 0;
	line-height: 12px;
	font-weight: normal;
	float: none;
	text-transform: lowercase;
	text-align: left;
	white-space:nowrap;
}
.nav li .drop ul li a{/* by Inna : edit */
	display:inline-block; vertical-align:top;
}
.nav li .drop ul li span {display:inline-block; vertical-align:top;} /* by Inna : new */
.nav li.link1 .drop ul{
	background: url("../images/drop1.png");
}
.nav li.link2 .drop ul{
	background: url("../images/drop2.png");
}
.nav li.link3 .drop ul{
	background: url("../images/drop3.png");
}
.nav li.link4 .drop ul{
	background: url("../images/drop4.png");
}
.nav li.link5 .drop ul{
	background: url("../images/drop5.png");
}
.nav li.link6 .drop ul{
	background: url("../images/drop6.png");
}




#main{
	/* min-height: 453px; */
	min-height: 298px;
	background: url("../images/bg-main-1024.png") repeat-y 12px 0;
	position: relative;
	padding: 0 30px 24px 14px;
	margin-bottom: 24px;
	overflow: hidden;
}
#footer{
	padding: 8px 0 20px;
}
#footer,
.m1{
	overflow: hidden;
	width: 100%;
	position: relative;
}
.m2{
	float: left;
	position: relative;
	left:50%;
}
.m3{
	float: left;
	position: relative;
	left:-50%;
}
.footer-nav{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.footer-nav li{
	float: left;
	background: url("../images/bullet-01-1280.png") no-repeat 0 3px;
	padding: 3px 0 3px 16px;
	margin: 0 25px;
}
.footer-nav li a{
	color: #45413e;
}
.label{
	font-size: 13px;
	text-indent: 29px;
	line-height: 42px;
	width: 192px;
	height: 51px;
	right: 8px;
	top: 300px;
}

.label-1 {top: 50px;}
.label-2 {top: 100px;}
.label-3 {top: 150px;}


.icon-print {
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 20px;
	width: 40px;
	height: 39px;
}
.icon-print img {
	max-width: 100%;
	max-height: 100%;
}
.home-slider{
	position: relative;
}
.home-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 907px;
	height: 482px;
	position: relative;
	z-index: 1;
}
.home-slider-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 907px;
	height: 482px;
	background: #fff;
}
.home-slider-list li.active{
	z-index: 50;
}
.home-slider-list li img{
	width: 100%;
}
.home-slider .prev,
.home-slider .next{
	position: absolute;
	left: 23px;
	top: 187px;
	width: 78px;
	height: 78px;
	background: url("../images/btn-prev-next-1024.png") no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 60;
}
.home-slider .next{
	left:auto;
	right:23px;
	background-position: 0 -78px;
}
.txt-info{
	position: absolute;
	left: 17px;
	top: 19px;
	width: 178px;
	background: url("../images/bullet-02-1280.png") no-repeat 0 8px;
	padding: 0 0 0 21px;
	z-index: 120;
}
.txt-info a:hover {
	text-decoration:none;
}
.txt-info h2{
	margin: 0 0 13px;
	color: #662b26;
	font-size: 19px;
	line-height: 17px;
	font-weight: normal;
}
.txt-info .bullet{
	width: 22px;
	height: 22px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/ico-plus.png") no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	display: block;
}
.txt-info .bullet:hover {background: url("../images/ico-plus_hover.png") no-repeat; background-size: 100% 100%;}

/* second page */
#map,
#map .ymaps-map {
	width: 100% !important;
	height: 240px !important; 
}
.second{
	background: url("../images/bg-second.jpg") repeat-y;
	height: 100%;
	position: relative;
}
.top-img{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.top-img ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 9999px;
}
.top-img ul li{
	float: left;
	width: 182px;
	height: 144px;
}
.top-img ul li.x2{
	width: 364px;
}
.top-img ul li img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.shadow{
	width: 128px;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -64px;
	background: url("../images/bg-shadow.png") repeat-y;
	z-index: 1;
}
.page{
	padding: 0 36px;
	height: 100%;
}
.page .column{
	float: left;
	width: 393px;
	position: relative;
	z-index: 15;
}
.page .column-r{
	float: right;
	width: 408px;
}
.page .top{
	overflow: hidden;
	padding: 7px 0 9px;
	font-weight: bold;
}
.page .top a{
	color: #696665;
	float: left;
}
.page .top a .arrow{
	display: inline-block;
	width: 7px;
	position: relative;
	top:2px;
}
.page .top a .arrow img{
	width: 100%;
}
.page .column-r .top a{
	float: right;
}
.page h1{
	margin: -4px 0 10px;
	color: #662b26;
	font-size: 28px;
	line-height: 31px;
	font-weight: normal;
}
.page p{
	margin: 0 0 16px;
}
.page ul{
	margin: 0;
	padding: 0 0 16px;
	list-style: none;
}
.page ul li{
	background: url("../images/bullet-01-1024.png") no-repeat 0 1px;
	padding-left: 15px;
}
.page ul.page-nav{
	margin: 0;
	padding: 0 0 13px;
	list-style: none;
	overflow: hidden;
}
.page ul.page-nav li{
	float: left;
	padding: 2px 15px;
	background: url("../images/bullet-01-1024.png") no-repeat 0 3px;
}
.page ul.page-nav li a{
	color: #f0873b;
}
.more,
.back{
	overflow: hidden;
	margin-top: -10px;
}
.more a,
.back a{
	float: right;
	color: #e77b38;
	padding-right: 21px;
	background: url("../images/ico-more1280.png") no-repeat 100% 1px;
}
.back a{
	float: left;
	padding: 0 0 0 21px;
	background: url("../images/ico-back1280.png") no-repeat 0 1px;
}
.top .more,
.top .back{
	margin: 0;
}
.top .more a,
.top .back a{
	color: #e77b38;
	font-weight: normal;
}
.page .event-txt .top{
	padding: 0 0 8px;
}
.eco{
	position: absolute;
	left: 410px;
	top: 85px;
	width: 120px;
	font-size: 13px;
	line-height: 15px;
	z-index: 11;
}
.eco img{
	vertical-align: top;
	width: 100%;
}
.eco span{
	position: absolute;
	left: 15px;
	top: 35px;
	text-align: center;
	font-size: 13px;
	line-height: 13px;
}
.eco a{
	color: #fff;
}
.eco a:hover{
	text-decoration: underline;
}
.second.infrastructure .eco {
	top: 84px;
	left: 409px;
	width: 100px;
}
.second.infrastructure .eco span { 
	left: 14px;
	top: 33px;
	font-size: 10px;
}
.second.design .eco {
	top: 70px;
	left: 404px;
	width: 100px;
}
.second.design .eco span { 
	left: 42px;
	top: 64px;
	font-size: 12px;
}
.second.chalet-225 .eco {
	left: 399px;
	top: 69px;
	width: 110px;
}
.second.chalet-225 .eco span { 
	left: 18px;
	top: 84px;
	font-size: 8px;
}
.second.chalet-303 .eco {
	left: 410px;
	top: 41px;
	width: 100px;
}
.second.chalet-303 .eco span { 
	left: 17px;
	top: 81px;
	font-size: 12px;
	line-height: 12px;
}
.second.chalet-237 .eco {
	left: 403px;
	top: 65px;
	width: 110px;
}
.second.chalet-237 .eco span { 
	left: 27px;
	top: 43px;
	font-size: 10px;
	line-height: 11px;
}
.second.flethausy .eco {
	left: 405px;
	top: 70px;
	width: 100px;
}
.second.flethausy .eco span { 
	left: 30px;
	top: 41px;
	font-size: 11px;
}
.second.school .eco {
	left: 404px;
	top: 77px;
	width: 100px;
}
.second.school .eco span { 
	top: 22px;
	font-size: 14px;
	left: 30px;
}
.ar{float: right !important;}
.al{float: left !important;}
/* second page photo */
.page h2{
	margin: -4px 0 8px;
	color: #662b26;
	font-size: 21px;
	line-height: 24px;
	font-weight: normal;
}
.page h2 span{
	font-size: 14px;
}
.side-slider{
	float: left;
	width: 454px;
	height: 100%;
	position: relative;
	margin-left: -36px;
}
.side-slider.ar {margin:0 -36px 0 0;} /* by Inna : new*/
.page .side-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 492px;
}
.page .side-slider-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 0;
	background: none;
}
.side-slider-list li img{
	vertical-align: top;
	width: 100%;
}
.side-slider .prev,
.side-slider .next{
	position: absolute;
	left: 14px;
	top: 50%;
	margin-top: -70%;
	width: 56px;
	height: 56px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/side-prev-next-1024.png") no-repeat;
	z-index: 11;
}
.side-slider .next{
	left:auto;
	right:14px;
	background-position: 0 -56px;
}
.side-slider-list li.active{
	z-index: 10;
}
.side-slider .icon-print {
	left: auto;
	right: 20px;
}
.home-slider-t {
	position: relative;
	z-index: 1;
	height: 100%;
}
/* event */
.col-left{
	float: left;
	width: 454px;
	margin-left: -36px;
}
.col-left .event-img{
	overflow: hidden;
	height: 162px;
	margin-bottom: 19px;
}
.col-left .event-img img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.col-left .event-img .img-l{
	float: left;
	width: 215px;
	height: 160px;
}
.col-left .event-img .img-r{
	float: left;
	width: 238px;
	height: 160px;
}
.col-left .event-txt{
	padding: 0 20px 0 25px;
}
.col-left .event-txt a {
	text-decoration: underline;
}
.col-left .event-txt a:hover {
	text-decoration: none;
}
.event-slider{
	position: relative;
	width: 400px;
	padding: 0 17px;
	margin-left: -17px;
	z-index: 20;
}
.event-slider .prev,
.event-slider .next{
	position: absolute;
	left: 0;
	top: 24px;
	width: 9px;
}
.event-slider .next{
	left:auto;
	right:0;
}
.event-slider .prev img,
.event-slider .next img{
	vertical-align: top;
	width: 100%;
}
.event-slider .frame{
	width: 400px;
	position: relative;
	overflow: hidden;
}
.page .event-slider-list{
	margin: 0;
	padding: 0 0 13px;
	list-style: none;
	width: 9999px;
	overflow: hidden;
}
.page .event-slider-list li{
	float: left;
	width: 98px;
	padding: 0 1px;
	background: none;
}
.event-slider-list li img{
	vertical-align: top;
	width: 100%;
}
.page .event-list{
	margin: 0;
	padding: 25px 0 10px;
	padding-left: 30px;
	list-style: none;
}
.page .event-list li{
	overflow: hidden;
	padding: 0 0 4px;
	background: none;
}
.page .event-list li .img{
	float: left;
	width: 92px;
	margin: 0 10px 0 0;
}
.page .event-list li .img img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .holder{
	overflow: hidden;
}
.page .event-list li .holder .arrow{
	float: left;
	width: 7px;
	margin: 2px 6px 0 0;
}
.page .event-list li .holder .arrow img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .text{
	overflow: hidden;
}
.page .event-list li .text strong a{
	text-decoration: underline;
}
.page .event-list li .text strong a:hover{
	text-decoration: none;
}
.event-list li .text p{
	margin: 0;
}
.txt-info .slider{
	position: absolute;
	left: -3px;
	top: -19px;
	height: 482px;
	width: 215px;
	background: #fff;
	overflow: hidden;
}
.txt-info .slider .frame{
	padding: 20px;
	font-size: 11px;
	line-height: 15px;
	color: #662b26;
}
.txt-info .slider .frame .small {
	font-size: 13px;
}
.txt-info .slider .frame p{
	margin: 0 0 16px;
}
.txt-info .slider .frame .bullet{
	margin: -16px auto 0;
}
.txt-info .bullet.up{
	background: url("../images/bullet-03-1024-up.png") no-repeat;
}
.home-slider-small {
	margin-left: 215px;
}
.home-slider-small .home-slider-list{
	width: 692px;
}
.home-slider-small .home-slider-list li{
	width: 692px;
}
.home-slider-small .home-slider-list li img{
	height: 100%;
}
.label-white{
	position: absolute;
	right: -1.25em;
	bottom: 39px;
	width: 186px;
	height: 54px;
	background: url("../images/label-1-1024.png") no-repeat;
	font-size: 14px;
	line-height: 45px;
	z-index: 101;
	color: #4a2421;
	text-align: center;
}
.label-white a{
	color: #4a2421;
}
.article-img { width:33%; display:inline-block;}
.article-img img {display:block; max-width:100%; height:auto; width: auto\9;}

.table {width:100%; border-collapse:collapse;}
.table THEAD TR TD {background:#90E938;}
.table THEAD TR TD:last-child {background:#f90;}
.table TD {border:1px dotted #000; text-align:center; font-size:12px;}
.table TBODY tr:nth-child(odd) {
	 background-color:#eaeaea;
}
.table TR TD:first-child {width:10%;}
.table TD .name-td {display:block; text-align:left; padding:0 0 0 5%;}

/*bottom_menu*/
.footer-nav{z-index:9999;}
.footer-nav li{margin-right:5px !important;padding:0 20px !important;}
.footer-nav ul li{background:none;white-space: normal;margin:0 !important;padding:5px 0 !important;display:block;float:none;}
.footer-nav ul li a{color:#fff;text-decoration:none;}
.footer-nav li{position:relative;}
.footer-nav ul{background:#94785f;padding:10px;z-index:999;display:none;position:absolute; left:0px; right:0;bottom:100%;}
.footer-nav a:hover{text-decoration:underline;}
.footer-nav li:hover ul{display:block;}
#footer {overflow:visible;}

.page .event-list .news-item .b-more {
    font-size: 16px;
    width: 170px;
    height: 51px;
    bottom: 0;
}
.second.event .page .event-list .news-item .b-more {
	right: -24px;
}
.page .event-list .news-item .b-more .wrapper {
    margin: 3px 0 9px 15px;
    padding: 7px 25px 8px 0;
}
.page .event-list li .img a {
    border-width: 6px;
}
.page .event-list .news-item {
	min-height: 72px;
}
.col-left .event-img {
    border-width: 6px;
    height: 160px;
}
.col-left .event-img .img-r {
    width: 239px;
}
.second.event .page {
    overflow: visible;
    padding-right: 10px;
}
.second.event {
    overflow: visible;
}
.top-img:after {
	height: 12px;
}

.project-mail {
	width: 132px;
	height: 79px;
	margin-right: -39px;
}

.project-mail .container {
	margin-top: 18px;
	font-size: 13px;
}

.second .page .event-list .news-item .b-more{
	right: -51px;
}

.second .page .event-list .news-item {
	padding-bottom: 50px;
}

.popup.project-email {
	font-size: 16px;
}

.popup input[type="text"] {
	height: 42px;
	line-height: 42px;
	font-size: 20px;
}
.popup.project-email .btn {
	width: 190px;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
}

.second.event.photo .column {
    width: 420px;
}
.second.event.photo .column h1 {
    margin-top: 13px;
}
.second.event.photo .column .navigation {
    bottom: 15px;
    height: 17px;
}
.second.event.photo .column .navigation .next {
    margin-right: 25px;
}
.second.event.photo .event-list {
    margin-left: 20px;
}
.second.event.photo .event-list .news-item {
    width: 106px;
    margin: 0 0 20px 20px;
    padding-bottom: 0;
}
.second.event.photo .event-list .news-item .title {
    font-size: 12px;
}
.page .event-slider-list li {
    width: 125px;
}
.event-slider .prev,
.event-slider .next {
    top: 40px;
}
.second.event.photo .col-left .event-txt {
    max-height: 35%;
}

.side-slider.ar {margin:0 -36px 0 0;} /* by Inna : new*/
.home-slider .prev:hover {background-position:-78px 0;}
.home-slider .next:hover {background-position:-78px -78px;}
.side-slider .prev:hover {background-position:-56px 0;}
.side-slider .next:hover {background-position:-56px -56px;}

.sound.right {
	right: 12px;
}
#main .home .label-white {
	right: -1.2em;
}
.main-menu {
	background-position: 0px -24px;
	height: 29px;
}
.main-menu .wrapper {
	padding: 0 1.05em 0 0;
}

.home .home-slider .special-offer {
	right: -1.3em;
}

.button-specoffer:before {
  left: -4px;
  top: -1px;
}


.signuptoview {
	top:71px;
	left:222px;
}
	.signuptoview .popup-button {
		width:200px;
		height:18px;
		font-size:12px;
		line-height:22px;
		margin-top: 2px;
	}
	
	.signuptoview .popup-signup {
		left: 0;
		top: 32px;
		width: 170px;
		padding: 15px 15px 20px;
	}
	/*.inner-button {
		z-index: 100;
	}
	.inner-button .signuptoview {
		z-index: 110;
	}
	.inner-button .signuptoview .popup-signup {
		left: 0;
		top: -300px;
		width: 170px;
		padding: 15px 15px 20px;
		z-index: 121;
	}*/
	
	.signuptoview .popup-signup input[type=submit] {
		width: 172px;
		font-size: 12px;
		height: 22px; line-height: 22px;
	}
	.signuptoview .popup-signup input[type=text], .signuptoview .popup-signup textarea, .signuptoview .popup-signup select {width: 155px; font-size: 12px;}
	.signuptoview .popup-signup select {width: 172px;}

	.signuptoview .popup-signup:after {
		content:'';
		border: 7px solid transparent;
		border-bottom-color: #FFF;
		position:absolute;
		top: -14px;
		left: 50%;
    	margin-left: -8px;
		display:block;
	}

	.signuptoview .popup-signup {font-size: 12px;}

	.signuptoview .popup-button .button-text {margin-top: -2px;}

.table-price table {
	font-size:12px;
	line-height:15px;
}


.trade-title {
	margin:10px 0 15px;
	font-size:14px;
	line-height:26px;
}
	.trade-title h3 {
		height:25px;
		font-size:14px;
		line-height:25px;
		padding:0 20px;
	}
	.trade-title .flag-left,
	.trade-title .flag-right {
		top:13px;
		left:-35px;
		height:26px;
		width:48px;
	}
		.trade-title .flag-right {
			left:auto;
			right:-35px;
		}
		.trade-title .flag-left:before,
		.trade-title .flag-left:after,
		.trade-title .flag-right:before,
		.trade-title .flag-right:after {
			border:13px solid;
			border-color:transparent transparent transparent #FFF;
		}
		.trade-title .flag-left:after {
			left:auto;
			right:0;
			border-color:transparent #a85f29 transparent transparent;
		}
		.trade-title .flag-right:before {
			border-color:transparent transparent transparent #a85f29;
		}
		.trade-title .flag-right:after {
			left:auto;
			right:0;
			border-color:transparent #FFF transparent transparent;
		}
	
.trade-in-scheme .trade-steps li {
	width:132px;
	font-size:9px;
	line-height:11px;
	margin-bottom:4px;
}
	.trade-in-scheme .trade-steps li:after {
		top:42px;
	}
	.trade-in-scheme .trade-steps li .img {
		width:120px;
		height:120px;
	}
	.trade-in-scheme .trade-steps li .img img {
		height:95%;
	}
.trade-in-scheme .trade-steps li.step1 {
	margin-left:-7px;
	margin-right:10px;
}
.trade-in-scheme .trade-steps li.step2 {
	width:130px;
}
	.trade-in-scheme .trade-steps li.step2:after {
		margin-left:10px;
	}
.trade-in-scheme .trade-steps li.step3 {
	width:170px;
	margin-right:-10px;
}
.trade-in-scheme .trade-steps li.step4 {
	width:175px;
}
	.trade-in-scheme .trade-steps li.step4 img {
		width:95%;
		height:auto;
	}
.trade-in-scheme .trade-steps li.step5 {
	width:175px;
}
.trade-in-scheme .trade-steps .descr b {
	font-size:12px;
}
.orange-button {
	height:30px;
	padding:0 25px;
	margin:4px 0 7px;
	font-size:12px;
	line-height:30px;
	border-radius:15px;
}
.trade-in-scheme .more-info {
	font-size:10px;
	line-height:12px;
}


.signuptoview.faq-form .popup-button {
	height:25px;
	font-size:13px;
	line-height:25px;
	padding:0 15px;
}

.signuptoview.faq-form .popup-signup {
	width:180px;
	margin-left:-108px;
	padding:10px 15px 12px;
	font-size:10px;
	line-height:12px;
	margin-bottom:12px;
}
.signuptoview.faq-form .popup-signup:after {
	left:95px;
	border-width:10px;
}
.signuptoview.faq-form .popup-signup input[type=text], .signuptoview.faq-form .popup-signup textarea, .signuptoview.faq-form .popup-signup select {
	width:165px;
	height:12px;
	font-size:10px;
	line-height:12px;
}
.signuptoview.faq-form .popup-signup textarea {
	height:60px;
}
.signuptoview.faq-form .popup-signup input[type=submit] {
	width:182px;
	height:20px;
	font-size:11px;
}



.header-info {font-size: 16px; line-height: 16px;}

body #header .box .marks-title {right: 104px;}

.header-detals {height: 125px; width: 182px;}

.header-phone {padding: 0;}
.header-info {font-size: 16px;}
.header-info strong {font-size: 22px; line-height: 30px;}

.header-social {font-size: 12px;}
.header-social img {width: auto; margin-top: -2px;}
#header .box .tel {line-height: 48px;}
.special-button .popup-button {width: 200px;
height: 23px;
font-size: 14px;
line-height: 18px;}

body .signuptoview a {
	padding-top: 6px !important;
	padding-bottom: 6px !important;
}
.special-button .popup-button {margin-top: 2px;}

.special-offers-link {background-size: 13px 13px; padding-left: 16px; background-position: 0 2px;}

.special-header {font-size: 26px; height: 40px;}
.special-price {margin-top: -5px;}
.lot-cont {margin: 0 0 15px 85px;}
.lot-cont h4 {font-size: 13px;}
.lot-cont p {font-size: 13px;}
.special-items .page p {padding: 0 0 5px;}
.special-item {padding: 0 0 10px;}
.lot-namber {font-size: 15px; width: 75px;}
.lot-cont-pay {font-size: 16px; margin: 0;}
body .best-price h2 {font-size: 17px;}
.best-price p {font-size: 14px; line-height: 16px;}
.best-price {padding: 20px 2% 15px; width: 80%;}
body .best-price h2 {padding: 0 0 7px;}


#footer {height: 40px;}
.footer-nav a {height: 46px; line-height: 46px; font-size: 18px;}
.footer-nav li .drop ul li a {font-size: 14px;}
.footer-nav .drop a {background-position: 15px 7px !important; padding-left: 45px;}
.footer-nav .drop a:hover {background-position: 15px 7px !important;}
.footer-nav ul {width: 240px;}


.popup-developer {width: 819px; margin-left: -461px; padding-left: 40px;}
.developer-column-2 {width: 28%;}
.developer-namber {width: 36px; height: 36px; line-height: 36px; left: -53px; font-size: 22px;}
.developer-column-1 {padding-left: 53px;}
.developer-column-2 {padding-left: 53px;}
.developer-column-3 {padding-left: 53px;}
.developer-text {font-size: 13px;}

#price-wrapper {height: 400px !important;}
.news .scroll {height: 19em !important; width: 100% !important;}
.news .with_photo .scroll {height: 11em !important;width: 100% !important;}
.news  .with_photo {
	/*height: 15em !important;*/
	height: auto !important;
	}

.special-tab-item {padding-left: 20px;}
.special-tab-close {left: -24px;}
.special-tab-pointer {left: -10px;}
.special-items-box .special-items {margin-right: 25px;}
.special-item {padding-right: 20px;}
.lot-cont h4 {font-size: 16px; margin-bottom: 5px;}
.lot-cont p {font-size: 16px;}
.special-tab-item h3 {font-size: 16px; line-height: 18px;}
.special-tab-item p {font-size: 16px;}
.special-tab-item .special-tab-close img {width: 60%;}
.special-tab-item .special-tab-pointer img {width: 60%;}
.special-tab-link img {width: 20px;}
.special-tab-link img {top: -4px;}

.special-items-box .special-items {height: 770px;}
.link-detals {font-size: 15px;}

.lot-button, .lot-reservation {margin-top: 0;}

.table-price table th, .table-price table td {font-size: 11px; line-height: 14px; padding: 5px 0 5px 12px; min-width: 70px;}
.signuptoview .popup-button .button-text, .special-button .popup-button .button-text, {font-weight: normal;}



.search_form {
width: 224px;
line-height: 35px !important;
}

.lot-cont-pay {  float: none;
  display: inline-block;}
.lot-button, .lot-reservation {margin-left: 0; margin-top: 10px;}

.lot-cont-pay {float: none; display: inline-block;}
.lot-button, .lot-reservation {float: none; display: inline-block;}
.popup-developer {top: 160px;}


 body .special-items .side-slider {margin-left: 0 !important; width: 360px;}
 .page .special-items .side-slider-list {height: 233px;}

.popup-gallery {top: 226px !important;}
.line_menu a.permission{
	  padding-left: 40px;
  padding-bottom: 25px;
}
.line_menu a.permission:before{
	 
}
.event-txt .jspPane {
	width: 94% !important;
	position: absolute;
}